Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=solana \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "getConfirmedBlock", "params": [] }'
{ "jsonrpc": "2.0", "id": 1, "result": null }
Returns identity and transaction information about a confirmed block in the ledger. Deprecated Method: This method is expected to be removed in solana-core v2.0. Please use getBlock instead.
Was this page helpful?